# Connexion locale via le Docker Compose fourni :
DATABASE_URL=postgresql://admin:adminpassword@kaelstudio.tech:5432/afropreunariat_dev?schema=public

# Exemple avec Supabase ou Neon (si base distante)
# DATABASE_URL="postgresql://postgres:[MOT_DE_PASSE]@db.[ID_PROJET].supabase.co:5432/postgres"